package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmOrgHolCalHdrBean extends BaseHeaderBean implements Serializable {
  private String calendarName;
  
  private String description;
  
  private String calendarYear;
  
  private String fromDate;
  
  private String toDate;
  
  private String siteCode;
  
  private String siteId;
  
  private String state;
  
  private String stateId;
  
  private String stateCode;
  
  public String getCalendarName() {
    return this.calendarName;
  }
  
  public void setCalendarName(String newCalendarName) {
    this.calendarName = newCalendarName;
  }
  
  public String getDescription() {
    return this.description;
  }
  
  public void setDescription(String newDescription) {
    this.description = newDescription;
  }
  
  public String getCalendarYear() {
    return this.calendarYear;
  }
  
  public void setCalendarYear(String newCalendarYear) {
    this.calendarYear = newCalendarYear;
  }
  
  public String getFromDate() {
    return this.fromDate;
  }
  
  public void setFromDate(String newFromDate) {
    this.fromDate = newFromDate;
  }
  
  public String getToDate() {
    return this.toDate;
  }
  
  public void setToDate(String newToDate) {
    this.toDate = newToDate;
  }
  
  public String getSiteCode() {
    return this.siteCode;
  }
  
  public void setSiteCode(String newSiteCode) {
    this.siteCode = newSiteCode;
  }
  
  public String getSiteId() {
    return this.siteId;
  }
  
  public void setSiteId(String newSiteId) {
    this.siteId = newSiteId;
  }
  
  public String getState() {
    return this.state;
  }
  
  public void setState(String newState) {
    this.state = newState;
  }
  
  public String getStateId() {
    return this.stateId;
  }
  
  public void setStateId(String newStateId) {
    this.stateId = newStateId;
  }
  
  public String getStateCode() {
    return this.stateCode;
  }
  
  public void setStateCode(String newStateCode) {
    this.stateCode = newStateCode;
  }
}
